body
{
	font-family:arial
}



H3
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
H3
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 140%;
    PADDING-BOTTOM: 10px;
    COLOR: #f60;
    PADDING-TOP: 0px
}
.atitle
{
	COLOR:#000000
}

A:link
{
	TEXT-DECORATION: none;
    COLOR: #336666
}
H3
{
    FONT-WEIGHT: normal
}
.spacer {
	COLOR: #FFFFFF; WHITE-SPACE: nowrap
	FONT-family: arial, helvetica, sans-serif;
	Font-size:13px;
	Font-weight:bold
}
.BoxO
{
    CLEAR: both;
    BORDER-RIGHT: #ccc 1px solid;
    PADDING-RIGHT: 20px;
    BORDER-TOP: #ccc 1px solid;
    PADDING-LEFT: 20px;
    PADDING-BOTTOM: 20px;
    BORDER-LEFT: #ccc 1px solid;
    PADDING-TOP: 20px;
    BORDER-BOTTOM: #ccc 1px solid
}
.BoxI
{
    BACKGROUND: #fff
}

.navgroup DD LI
{
    BACKGROUND-POSITION: 0.1em 0.1em;
    BACKGROUND-REPEAT: no-repeat
}

.navgroup DD LI.header
{
    BACKGROUND-IMAGE: none
}
.navgroup
{
    BACKGROUND: #dee8e8
}
.navgroup DT
{
    BORDER-RIGHT: #666 1px solid;
    BACKGROUND: #99cccc;
    COLOR: #000000;
    BORDER-BOTTOM: #666 1px solid
}
.navgroup DD
{
    BORDER-RIGHT: #aaa 1px solid;
    BORDER-BOTTOM: #aaa 1px solid
}

.navgroup DL DD
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
.navgroup DD LI.header
{
    MARGIN-TOP: 1px
}
.navgroup LI
{
    MARGIN-TOP: 0px;
    PADDING-LEFT: 3px;
	font-size:12px;
    LIST-STYLE-TYPE: none
}
.navgroup
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.navgroup DT
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
	FONT-family: arial, helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
    PADDING-TOP: 0px
}
.navgroup DD
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.navgroup UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.navgroup LI
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.navgroup LI
{
    DISPLAY: block
}
.navgroup
{
    MARGIN-TOP: 2px;
    MARGIN-BOTTOM: 6px
}
.navgroup DD
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 1px
}
.navgroup DT
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px
}
.navgroup DL DT
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
    PADDING-LEFT: 0px! important
    BACKGROUND-COLOR: #fff! important
}
.navgroup DD LI
{
    PADDING-LEFT: 1em;
    PADDING-BOTTOM: 0.3em
}
.navgroup DD DIV
{
    PADDING-LEFT: 1em;
    PADDING-BOTTOM: 0.3em
}
.navgroup DD LI LI
{
    MARGIN-TOP: 0.2em;
    PADDING-BOTTOM: 0px
}
.header {
    font-family:arial,sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #3275AB;
}
.header_table {
	margin-bottom: 20px;
}
.tab_table {
	margin-top: 20px;
}
.tab_off{
    font-family:arial,sans-serif;
    font-size:10px;
    text-align:center;
    white-space:nowrap;
    color:#000066;
    background-color:#ddddff;
    padding-left:2px;
    cursor:hand;
}

.tab_on{
    font-family:arial,sans-serif;
    font-size:10px;
    text-align:center;
	white-space:nowrap;
    color:#FFFFFF;
    background-color:#333366;
    padding-left:2px;
    cursor:default;
}
.empty_table {
	border-width: 1px;
	border-style: solid;
	border-color: #000066;
}
.text_table {
	border-width: 3px;
	border-style: double none double none;
	border-color: #66CCFF;
}

.row_title {
    font-family:arial,sans-serif;
	font-size: 12px;
	color:#000066;
	text-align:right;
	white-space:nowrap;
	background-color:#e1e7ff;
	border-width:1px;
	border-style:none solid solid none;
	border-color:#000066;
	padding:3px 5px 3px 8px;
}

.row_input {
    font-family:arial,sans-serif;
	font-size: 11px;
	color: #3275AB;
	font-weight: bold;
	text-align:right;
	white-space:nowrap;
	background-color:#fcfcfc;
	border-width:1px;
	border-style:none solid solid none;
	border-color:#cccccc #dcdcdc;
	padding:2px 5px 2px 5px;
}
.border_effect{
	background-color:#000066;
}

DIV#footer
{
    FONT-SIZE: x-small;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    voice-family: inherit
}

A.firebrick
{
    FONT-SIZE: 11px;
    COLOR: firebrick;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: underline
}
A.firebrick:visited
{
    COLOR: firebrick;    
    TEXT-DECORATION: none
}
A.firebrick:hover
{
    COLOR: firebrick;
    TEXT-DECORATION: underline
}

A.bold_green
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #003333;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
A.bold_green:visited
{
    COLOR: #003333;
    TEXT-DECORATION: none
}
A.bold_green:hover
{
    COLOR: #003333;
    TEXT-DECORATION: underline
}

A.firebrick_bold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: firebrick;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: underline
}
A.firebrick_bold:visited
{
    COLOR: firebrick;    
    TEXT-DECORATION: none
}
A.firebrick_bold:hover
{
    COLOR: firebrick;
    TEXT-DECORATION: underline
}


TABLE.download
{
    BORDER-RIGHT: none;
    BORDER-TOP: lightslategray thin solid;
    BORDER-LEFT: none;
    BORDER-BOTTOM: none
}
TD.download
{
    
    FONT-SIZE: 10pt;
    BORDER-RIGHT: none;
    BORDER-TOP: thin none;
    BORDER-LEFT: none;
    BORDER-BOTTOM: 1pt silver solid
}

TD.downloadlink
{
    FONT-SIZE: 10pt;
    BORDER-RIGHT: none;
    BORDER-TOP: thin none;
    BORDER-LEFT: none;
    BORDER-BOTTOM: 1pt silver solid
}

TD
{
    FONT-SIZE: 10pt
}